Info<< "Reading dictionary\n" << endl;

const dictionary setBubbleDict(systemDict("setBubbleDict", args, mesh));

const scalar radius = setBubbleDict.lookup<scalar>("radius");
const vector centre = setBubbleDict.lookup("centre");
const vector plane = setBubbleDict.lookup("planeNormalVector");
const word fieldName = setBubbleDict.lookup("field");
const bool invert = readBool(setBubbleDict.lookup("invert"));


Info<< "Creating field " << fieldName << nl << endl;
volScalarField alpha
(
    IOobject
    (
        fieldName,
        runTime.name(),
        mesh,
        IOobject::READ_IF_PRESENT
    ),
    mesh,
    dimensionedScalar("zero", dimless, Zero)
);
